<?php
/**
 * @package Dotclear
 *
 * @copyright Olivier Meunier & Association Dotclear
 * @copyright GPL-2.0-only
 */
#
# DOT NOT MODIFY THIS FILE !
#

l10n::$locales['Random Post plugin'] = 'Plugin billet aléatoire';
l10n::$locales['Usage'] = 'Utilisation';
l10n::$locales['In your template, just create a link with %s as a destination. When your visitors\'ll click on that link, they\'ll be redirect to a random post from your blog.'] = 'Dans votre template, ajoutez juste un lien avec %s comme destination. Quand vos visiteurs cliqueront sur le lien, ils seront redirigés vers un billet tiré au hasard.';
l10n::$locales['Or, if you prefer, you can also use it as a widget. The link will be enclosed in a %s with class %s and displayed as a %s.'] = 'Ou, si vous préférez, vous pouvez également l\'utiliser en tant que widget de présentation. Le lien sera alors inclus dans un %s (avec %s comme classe) et affiché en tant que %s.';
l10n::$locales['Advanced usage'] = 'Utilisation avancée';
l10n::$locales['Note:'] = 'Note :';
l10n::$locales['I advise you strongly <strong>not</strong> to use these advanced techniques on every page of your blog.'] = 'Je vous conseille vivement de <strong>ne pas</strong> utiliser ces techniques avancées sur chaque page de votre blog.';
l10n::$locales['Doing so will result in two more SQL requests for every page views, which might slow down your site to a crawl. You\'ve been warned.'] = 'Si vous le faites, il y aura deux requêtes SQL supplémentaires executées pour chaque page vue, ce qui risque de ramener votre site à la vitesse d\'un escargot filmé au ralenti. Vous voilà prévenu.';
l10n::$locales['You can display both an excerpt and the title from the post, either with the widget options or the template functions.'] = 'Vous pouvez afficher à la fois un extrait et le titre du billet, que ce soit via les options du widget ou avec les fonctions de template.';
l10n::$locales['Using the widgets options:'] = 'Utiliser les options du widget :';
l10n::$locales['Title:'] = 'Titre :';
l10n::$locales['Title of the block displayed in the sidebar, or link text if you use redirection.'] = 'Titre du bloc affiché dans la barre latérale, ou texte pour le lien si vous utilisez la redirection.';
l10n::$locales['Use redirection'] = 'Utiliser une URL de redirection';
l10n::$locales['Use a %s URL for redirection.'] = 'Utiliser une adresse %s comme URL de redirection';
l10n::$locales['This is the prefered method, as the needed database requests will only be executed when your users click on the link.'] = 'Ceci est la méthode d\'utilisation conseillée, ainsi les requêtes vers la base de données ne seront effectuées que lorsque vos visiteurs cliqueront sur le lien.';
l10n::$locales['Display an excerpt from the post'] = 'Afficher un extrait du billet';
l10n::$locales['Will display the excerpt from the post, or the post\'s content if there\'s no excerpt.'] = 'Faut-il afficher l\'extrait du billet (ou le contenu du billet s\'il n\'y a pas d\'extrait) ?';
l10n::$locales['Excerpt maximum length (in characters)'] = 'Longueur maximum de l\'extrait (en caractères)';
l10n::$locales['Limit the displayed excerpt to a certain maximum length. Use 0 if you want to display the full excerpt.'] = 'Limite la longueur affichée de l\'extrait à une certaine valeur. Mettez 0 si vous souhaitez afficher l\'extrait au complet.';
l10n::$locales['HTML tags allowed in the output'] = 'Tags HTML autorisés dans l\'affichage';
l10n::$locales['Specify the HTML tags you want to allow in the excerpt. You can put multiple tags, for example: %s'] = 'Spécifiez les tags HTML que vous souhaitez autoriser dans l\'extrait du billet. Vous pouvez mettre plus tags, par exemple : %s';
l10n::$locales['Home page only'] = 'Uniquement sur la page d\'accueil';
l10n::$locales['Display the link to the random post only on the home page.'] = 'Affiche le lien vers le billet aléatoire seulement sur la page d\'accueil.';
l10n::$locales['Restrict to category'] = 'Se limiter à la catégorie';
l10n::$locales['With this option, you can restrict the posts to one category only.'] = 'Avec cette option, vous pouvez restreindre le tirage aléatoire à une seule catégorie du blog.';
l10n::$locales['Choose "All categories" if you don\'t want this limit.'] = 'Choisissez la valeur « Toutes les catégories » si vous ne voulez pas de cette limitation.';
l10n::$locales['Using the template functions:'] = 'Utiliser les fonctions de template :';
l10n::$locales['Use this function as the destination of a link.'] = 'Utiliser cette fonction comme destination d\'un lien.';
l10n::$locales['Start of a template block. It selects a random post, which can then be accessed and displayed with the next functions.'] = 'Début d\'un bloc de template. Il sélectionne aléatoirement un billet, que l\'on pourra accéder et afficher grâce aux fonctions ci-dessous.';
l10n::$locales['Returns the URL of the selected post.'] = 'Retourne l\'URL du billet sélectionné.';
l10n::$locales['Returns the title of the selected post.'] = 'Retourne le titre du billet sélectionné.';
l10n::$locales['Returns the excerpt (or content it there\'s no excerpt) of the selected post.'] = 'Retourne l\'extrait (ou le contenu s\'il n\'y a pas d\'extrait) du billet sélectionné.';
l10n::$locales['Can take one attribute, %s, which indicates the maximum length for the excerpt displayed.'] = 'Accepte un attribut, %s, qui indique la longueur maximum de l\'extrait affiché.';
l10n::$locales['Use 0 for %s to disable this truncation (the default is 200 characters).'] = 'Vous pouvez utiliser 0 comme valeur pour %s afin de désactiver cette troncation (la longueur par défaut est de 200 caractères).';
l10n::$locales['Both the %s and %s template functions can take one attribute: %s.'] = 'Les deux fonctions de template %s et %s peuvent prendre un attribut : %s.';
l10n::$locales['This attribute takes a numeric value: the ID of a category.'] = 'Cet attribut accepte une valeur numérique : l\'ID d\'une catégorie du blog.';
l10n::$locales['If you use that attribute, all the posts randomly selected will belong to the given category.'] = 'Si vous utilisez cet attribut, tous les posts sélectionnés aléatoirement appartiendront à la catégorie donnée.';
l10n::$locales['In the widget, the options "Use redirection" and "Display an excerpt from the post" are mutually exclusive.'] = 'Dans le widget, les options « Utiliser une URL de redirection » et « Afficher un extrait du billet » sont mutuellement exclusives.';
l10n::$locales['If you check both boxes, the option "Use redirection" will take precedence.'] = 'Si vous cochez les deux cases, seule l\'option « Utiliser une URL de redirection » sera prise en compte.';
l10n::$locales['Changelog'] = 'Historique des versions';
l10n::$locales['Released on %s'] = 'Publiée le %s';
l10n::$locales['Fixed the invalid link to the post in the widget.'] = 'Correction du lien invalide vers le billet dans le widget de présentation.';
l10n::$locales['Made it compatible with Dotclear version 2.24.'] = 'Compatibilité avec la version 2.24 de Dotclear.';
l10n::$locales['Corrected a typo in the name of a setting.'] = 'Correction d\'une faute de frappe dans le nom d\'un paramètre.';
l10n::$locales['Made it compatible with the latest PHP and Dotclear versions.'] = 'Compatibilité avec les dernières versions de PHP et Dotclear.';
l10n::$locales['(Port of the features from version 0.8.1 to the Dotclear 2.2 branch)'] = '(Transfert des fonctionnalités de la version 0.8.1 sur la branche Dotclear 2.2)';
l10n::$locales['A new URL handler which displays a different post on each reload from the browser.'] = 'Un nouveau gestionnaire d\'URL qui permet d\'afficher un billet différent à chaque rechargement de la page dans le navigateur.';
l10n::$locales['Possibility to change the URL prefixes used via about:config.'] = 'Possibilité de modifier les préfixes utilisés dans les URLs via about:config.';
l10n::$locales['No public release'] = 'Pas de distribution publique';
l10n::$locales['Compatible with Dotclear 2.2.'] = 'Compatible avec Dotclear 2.2.';
l10n::$locales['Compatible with the %s template tag.'] = 'Compatible avec l\'attribut de template %s.';
l10n::$locales['Compatible with PHP 5.3.'] = 'Compatible avec PHP 5.3.';
l10n::$locales['Private release on %s'] = 'Publication limitée le %s';
l10n::$locales['Now allows to specify some tags which should not be stripped from the displayed excerpt.'] = 'Permet maintenant de spécifier quelques tags HTML qui ne doivent pas être supprimés de l\'extrait affiché.';
l10n::$locales['Corrected some error messages which appeared when the reporting level of PHP included %s.'] = 'Suppression de messages d\'erreur qui apparaissaient lorsque le niveau de rapport d\'erreurs PHP contenait %s.';
l10n::$locales['You can now limit the posts randomly chosen in one category (both with the widget and the templating functions).'] = 'Vous pouvez dorénavant limiter le tirage aléatoire à une catégorie donnée du blog, que ce soit via les options du widget ou avec les fonctions de template.';
l10n::$locales['Added one notice regarding the incompatibility of two widget options.'] = 'Ajout d\'un message concernant une incompatibilité entre deux options du widget.';
l10n::$locales['Corrected a few typos here and there.'] = 'Correction de fautes de frappe ici et là.';
l10n::$locales['Added the possibility to display the randomly chosen post title and excerpt (both with template functions and the widget).'] = 'Ajout de la possibilité d\'afficher le titre et un extrait du billet choisi aléatoirement (à la fois via les fonctions de template ou le widget).';
l10n::$locales['Changed the name of the template function. %s is now called %s.'] = 'Renommé la fonction pour le template. %s se nomme dorénavant %s.';
l10n::$locales['Changed the %s CSS id to a class.'] = 'Transformé l\'ID CSS %s en une classe.';
l10n::$locales['Preceding versions did not work on PostgreSQL. The SQL requests should now be DB independant.'] = 'Les versions précédentes ne fonctionnaient pas avec PostgreSQL. Les requêtes devraient maintenant être indépendantes de la base de données.';
l10n::$locales['The SQL requests were rewritten to be less a burden on medium and big size databases.'] = 'Les requêtes SQL ont été réécrites pour être moins lourdes pour les bases de taille moyenne à grande.';
l10n::$locales['Houston, we have an icon!'] = 'Houston, nous avons une icône !';
l10n::$locales['The random URL is now also available as a widget.'] = 'L\'URL aléatoire est maintenant également disponible en tant que widget.';
l10n::$locales['First release.'] = 'Première version.';
l10n::$locales['The random URL is available only through a template function.'] = 'L\'URL aléatoire est disponible uniquement via une fonction du template.';
l10n::$locales['RandomPost'] = 'Billet aléatoire';
l10n::$locales['Random post'] = 'Billet aléatoire';
l10n::$locales['All categories'] = 'Toutes les catégories';
